@charset "UTF-8";
/* CSS Document */

body {
	background-color:#F8F8F8;
	font:14px/100% arial, \5b8b\4f53;
}
h1, h2, h3 {
	font-size:100%;
}
ul, li {
	list-style:none;
}
a {
	text-decoration:none;
	margin:auto 10px;
	color:black;
}
a:hover {
	text-decoration:underline;
	color:red;
}
td {
	vertical-align:middle;
}
img {
	border:0;
}
#page, #header, #content, #footer {
	margin-left:auto;
	margin-right:auto;
}
.col-main {
	float:left;
	width:100%;
	min-height:1px;
}
.col-sub {
	float:left;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.layout, .main-wrap, .col-sub, .col-extra {
*zoom:1;
}
.hidden {
	display:none;
}
.invisible {
	visibility:hidden;
}
.clear:after {
	content:'\20';
	display:block;
	height:0;
	clear:both;
}
.clear {
*zoom:1;
}
#topbar {
	line-height:30px;
	border-bottom:0px solid #d7d7d7;
	background-color:#F5F5F5;
}
#topbar {
	width:100%;
	color:#545653;
}
.topbar-content {
	margin:0px auto;
    text-align:center;
}
#topbar a {
	margin:0px auto;
}
.grid-s228m0 .main-wrap {
	margin-left:235px;
}
.grid-s228m0 .col-sub {
	width:228px;
	margin-left:-100%;
}
.main-wrap a {
	line-height:2;
}
.navigation a, .footer-box a {
	display:inline-block;
	position:relative;
	padding:0px;
}
.navigation a {
	margin:3px 1px;
	color:black;
	font-size:14px;
}
.clearfix:after {
	content:".";
	display:block;
	height:0;
	clear:both;
	visibility:hidden;
}
.clearfix {
	zoom:1;
}
.hide {
	display:none;
}
#page {
	width:990px;
	margin:50px 0 0 0;
}
table {
	width:100%;
	text-align:center;
	border-collapse:collapse;
	border-spacing:0;
}
.menu-bar {
	position:relative;
	height:28px;
	margin-top:10px;
}
.search-menu {
	position:absolute;
	left:225px;
}
.search-menu .sm-logo {
	/*font-size:15px;
	position:relative;
	float:left;
	width:400px;
	height:108px;
	margin:auto 2px;
	padding:2px 10px;
	border:solid 1px #d7e1d8;
	border-bottom:none;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	background-color:#e7ece8;
	text-align:center;*/
}
.search-menu li {
	font-size:15px;
	font-weight:bold;
	color:#666;
	position:relative;
	float:left;
	width:50px;
	height:15px;
	margin:auto 2px;
	padding:6px 10px;
	border:solid 1px #d7e1d8;
	border-bottom:none;
	-webkit-border-top-left-radius:2px;
	-webkit-border-top-right-radius:2px;
	-moz-border-radius-topleft:2px;
	-moz-border-radius-topright:2px;
	border-top-left-radius:2px;
	border-top-right-radius:2px;
	background-color:#e7ece8;
	text-align:center;
	cursor: pointer;
}
.menu-bar a {
	margin:auto;
	color:#283851;
}
.menu-bar .active {
	width:50px;
	border-color:#2E6AB1;
	background-color:#2E6AB1;
	font-weight:bold;
	cursor: default;
	color:#FFF;
}
.menu-bar .active b {
	display:block;
	position:absolute;
	left:30px;
	bottom:-12px;
	height:0;
	width:0;
	overlay:hidden;
	border-style:solid;
	border-color:#2E6AB1 transparent transparent transparent;
	border-width:6px;
	border-style:solid dashed dashed dashed;
	font-size:0;
}
.menu-msg2 {
	position:absolute;
	left:0px;
	margin-top:-2px;
}
.menu-bar .menu-msg {
	position:absolute;
	right:0px;
	font-size:14px;
	padding:5px 0 0 0;
}
.search-box {
	padding:10px 168px 0px;
	background-color:#EDF2F8;
	height:106px;
}
.sline {
	border:2px solid #2E6AB1;
}
.search-box .site {
	float:left;
	height:30px;
	width:96px;
	margin-left:1px;
	_margin-left:1px;
}
.search-box .page {
	background-position:8px -88px;
}
.search-box .music {
	background-position:-16px -251px;
}
.search-box .image {
	background-position:-16px -311px;
}
.search-box .video {
	background-position:-16px -281px;
}
.search-box .map {
	background-position:-16px -191px;
}
.search-box .news {
	background-position:-16px -221px;
}
.search-box .baike {
	background-position:-16px -413px;
}
.search-box .more {
	background-position:0 -88px;
}
.search-box .keyword {
	height:22px;
	width:380px;
	padding:5px;
	font-size:16px;
}
.search-box form {
	margin-top:4px;
}
#content {
	margin-top:8px;
}
.side-box, .footer-box {
	border:1px solid #A6C9EE;
}
.side-box h3, .main h3, .usage .current h3, .main .current h3, #classification .title h3 {
	font-size:14px;
	font-weight:bold;
	color:#0066CC;
}
.tools .more a {
	color:#009901;
}
.side-box a, .footer-box a {
	line-height:2;
}
.more a {
	margin-right:2px;
}
.side-box h3 {
	padding:5px 0 8px 5px;
}
.tools h3 {
	border-bottom:1px solid #e4fcda;
	margin-left:10px;
}
.tools .content {
	border-bottom:1px solid #d8f1cc;
}
.content {
	padding:0px;
}
.notify, #content .notify, #classification h3 a, .footer-box h4 a {
	color:#fa5900;
}
.menu h3 {
	font-weight:normal;
	color:black;
	cursor:pointer;
}
.main .content, .main .menu .current, #classification {
	border:2px solid #A6C9EE;
}
.main .separator {
	height:2px;
	border-bottom:1px dashed #999;
	overflow:hidden;
	margin:4px auto;
 #margin:3px auto;
	position:relative;
}
.navigation, .navigator, .hotgame, .lottery-ifr-wrap, .software {
	padding:6px;
	overflow:hidden;
}
.linkbox {
	margin:1px auto;
	text-align:center;
}
.linkbox li {
	font-size:12px;
	display:inline;
	padding:0px 16px;
}
.linkbox a {
	color:#2E6AB1;
}
.altbg1 {
	background: #EDF2F8;
}
.altbg0 {
	background: #FFF;
}
.other {
	margin:5px auto 3px;
	text-align:center;
	font-weight:bold;
}
.other p {
	margin:10px auto;
}
.clearfix, #cate ul {
	zoom:1;
}
button, input, select, textarea {
	font-size:100%;
}
#page, #header, #content, #footer {
	margin-left:auto;
	margin-right:auto;
}
.layout:after, .main-wrap:after, .col-sub:after, .col-extra:after {
	display:block;
	height:0;
	clear:both;
}
.layout, .main-wrap, .col-sub, .col-extra {
*zoom:1;
}
.section span a {
	margin:0;
}
#page {
	width:990px;
}
.search-box .logo, .search-box-s .logo, .search-box .page, .search-box-s .page {
	display:block;
	float:left;
	height:30px;
	width:82px;
	margin-right:10px;
	background-position:0 -89px;
}
.search-box .music, .search-box-s .music {
	background-position:-16px -251px;
}
.foot {
	text-align:center;
	height:30px;
	padding-top:0px;
	width:100%;
	clear:both;
}
#fm {
	float:right;
	height:35px;
	padding:8px 0 0 0;
}
#kw {
	width:404px;
	height:22px;
	padding:4px 7px;
	padding:6px 7px 2px\9;
	font:16px arial;
	background:url(i2.png) no-repeat;
	border:1px solid #cdcdcd;
	border-color:#9a9a9a #cdcdcd #cdcdcd #9a9a9a;
	vertical-align:top
}
.btn {
	width:95px;
	height:32px;
	padding:0;
	padding-top:2px\9;
	border:0;
	background:#ddd url(i2.png) 0 -35px;
	cursor:pointer;
	font-size:15px;
}
.btn_h {
	background-position:-100px -35px
}
#kw, .btn_wr {
	margin:0 5px 0 0
}
.btn_wr {
	width:97px;
	height:34px;
	display:inline-block;
	background:url(i2.png) no-repeat -202px bottom;
	_padding-top:1px;
*position:relative
}
/*--- BREADORY ---*/
#breadory {
	border: 1px solid #E1E1E1;
	margin: 6px auto;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	border-radius: 4px;
}
#globalfooter #breadory ol#breadcrumbs {
	background: none;
	clear: both;
	float: none;
	height: 3em;
	line-height: 3em;
	font-size: 11px;
	color: #666;
	margin: 0;
	list-style: none;
	font-weight: bold;
	text-shadow: 0 1px 0 #fff;
}
ol, ul, li {
	list-style:none;
}
img, input, label, button {
	vertical-align:middle;
}
address, caption, cite, code, dfn, em, strong, th, var, b, i {
	font-style:normal;
	font-weight:normal;
}
.clearfix {
	zoom:1;
}
.clearfix:before, .clearfix:after {
	content:"";
	display:table;
}
.corner b {
	width:5px;
	height:5px;
}
.corner .l {
	float:left;
	_margin-right:-3px;
}
.corner .r {
	float:right;
	_margin-left:-3px;
}
.corner .m {
	width:auto;
}
.span-rows {
	letter-spacing:-.3em;
*letter-spacing:normal;
	word-spacing:-.5em;
}
.span-rows span {
	display:inline-block;
	vertical-align:top;
	letter-spacing:normal;
}
.span-rows span a {
	letter-spacing:normal;
	word-spacing:normal;
	vertical-align:baseline;
}
.l-article_l {
	font-size:13px;
	float:left;
	width:228px;
	margin-right:10px;
	_margin-right:7px;
}
.box-leftbar {
	border:1px solid #a6c9ee;
	min-height:1122px;
	_height:1122px; 
	overflow:hidden;
	height:100%;
}
.box-leftbar_inner {
	background:#F9FEF4;
	overflow:hidden;
}
.box-sidebar {
	background:#edf2f8;
	padding:9px 0;
	margin:0 0px;
}
.box-sidebar_title {
	display:block;
	line-height:30px;
}
.box-sidebar_title a {
	font-weight:bold;
	color:#970200;
}
.box-sidebar_content {
	line-height:28px;
}
.box-sidebar_content span {
	width:24.9%;
}
.box-sidebar_last {
	height:170px;
}
.box-starbar {
	background:#edf2f8;
	padding:0px;
	white-space:nowrap;
	height:422px;
}
.box-starbar li {
	height:30px;
*margin-bottom:-3px;
	line-height:1.2;
	padding:0 10px;
	position:relative;
}
.box-starbar li em a {
	position:absolute;
	top:9px;
*top:10px;
}
.box-starbar i {
	float:left;
	left:-1px;
	margin-right:5px;
}
.box-starbar acronym {
	position:absolute;
	right:8px;
	top:9px;
	height:14px;
	line-height:14px;
}
.box-starbar acronym a {
	font-size:12px;
	color:#666;
}
.box-starbar acronym a:hover {
	color:#f30;
}
.box-side_more {
	font-family: SimSun;
}
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, textarea, p, blockquote, th, td {
	margin:0;
	padding:0
}
table {
	border-collapse:collapse;
	border-spacing:0
}
fieldset, img {
	border:0
}
address, caption, cite, code, dfn, em, strong, th, var, b, i {
	font-style:normal;
	font-weight:normal
}
ol, ul, dl {
	list-style:none
}
caption, th {
	text-align:left
}
h1, h2, h3, h4, h5, h6 {
	font-size:100%;
	font-weight:normal
}
q:before, q:after {
	content:''
}
abbr, acronym {
	border:0;
	font-variant:normal
}
sup {
	vertical-align:text-top
}
sub {
	vertical-align:text-bottom
}
input, textarea, select, button {
	font-family:inherit;
	font-size:inherit;
	font-weight:inherit
}
img, input, label, button {
	vertical-align:middle
}
input:focus, button:focus, select:focus, textarea:focus {
	outline:0
}
a::-moz-focus-inner, input::-moz-focus-inner, button::-moz-focus-inner {
border:0
}
button::-moz-focus-inner, input::-moz-focus-inner {
padding:0
}
.g_fl {
	float:left
}
.g_fr {
	float:right
}
.g_clr:after {
	content:'\20';
	display:block;
	height:0;
	clear:both;
	visibility:hidden
}
.g_clr {
*zoom:1
}
.g_box {
	width:218px;
	overflow:hidden
}
.g_box-hd {
	padding:0 14px;
	height:30px;
	line-height:30px;
	vertical-align:middle;
	overflow:hidden
}
.g_box-ct {
	padding:0 10px 0 14px
}
.g_h3 {
	font-size:14px;
	font-weight:bold
}
.g_h4 {
	font-size:12px;
	font-weight:bold
}
.g_more {
	font-size:12px;
	font-family:\5b8b\4f53
}
a {
	color:#1c1c1c;
	text-decoration:none
}
a:hover {
	color:#f30;
	text-decoration:underline
}
.g_black {
	color:#1c1c1c;
	text-decoration:none
}
.g_black:hover {
	color:#1c1c1c;
	text-decoration:underline
}
.g_blue {
	color:#0053a5;
	text-decoration:none
}
.g_blue:hover {
	color:#0053a5;
	text-decoration:underline
}
.g_green, .g_green-red {
	color:#970200;
	text-decoration:none
}
.g_green:hover, .g_green-red:hover {
	text-decoration:underline
}
.g_green:hover {
	color:#970200;
}
.g_red, .tc-orange {
	color:#f30;
	text-decoration:none
}
.g_red:hover, .tc-orange:hover {
	color:#f30;
	text-decoration:underline
}
.g_gray, .g_gray-red {
	color:#666;
	text-decoration:none
}
.g_gray:hover, .g_gray-red:hover {
	text-decoration:underline
}
.g_gray:hover {
	color:#666
}
.g_gray-red:hover {
	color:#f30
}
.tc-green {
	color:#1eac1e;
	text-decoration:none
}
.w960px {
	width:960px
}
.layout-userbar, .layout-header, .layout-search, .layout-content, .layout-bottom, .layout-footer {
	margin:0 auto
}
.layout-search {
	float:left
}
.layout-coolsite {
	border:2px solid #a6c9ee;
	background:#ecf5e8;
	padding:2px;
	width: 748px;
}
.layout-coolsite .layout-inner {
	background:#edf2f8;
}
.layout-bottom {
	width:989px;
	height:82px;
	border:1px solid #a6c9ee;
	margin:6px auto 0 auto;
	overflow:hidden;
	clear:both;
}
.layout-bottom .layout-inner {
	background:#edf2f8;
}
.widget-tools {
	width:100%;
	height:82px;
	font-size:12px;
	overflow:hidden
}
.widget-tools .groups {
	margin-top:2px
}
.widget-tools .groups li {
	height:26px;
	line-height:26px;
	overflow:hidden
}
.widget-tools li span {
	padding-right:2px
}
.widget-tools .g_fl {
	padding:0 1px;
}
.widget-tools .g_fr {
	padding:0 2px
}
.widget-links-l {
	padding-right:4px
}
.widget-links-r {
	padding-left:4px
}
.widget-coolsite {
	width:750px;
	overflow:hidden
}
.widget-coolsite .groups {
	padding:5px 0;
	border-bottom:5px solid #f6f6f6;
}
.widget-coolsite .last {
	border-bottom:0
}
.widget-coolsite .groups li {
	height:32px;
	line-height:32px;
	overflow:hidden;
	text-align:center
}
.widget-coolsite li span {
	padding:0 2px
}
.widget-coolsite li a {
	padding:0 3px
}
.widget-coolsite .g_fl {
	padding:0 5px
}
.widget-coolsite .g_fr {
	padding:0
}
@media only screen and (-webkit-min-device-pixel-ratio:2) {
.widget-coolsite {
	height:1013px
}
